*.csv
*.xml
*.png
*.swp
*.swo
*.zip
*.log
*.xls
*.csv#
*.exe
*.doc
*.docx
file1
/bin/__pycache__
/asotr_csv/target/debug
/asotr_csv/target/release
/asotr_csv/.vscode/
/bin/my_env
/data/asotr/*.txt
/data/cmd_asotr/*.txt
/data/experiments/*.txt

